<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Metrics and reports from Nextflow</title>
  </head>
  <body>

    <h1>Workflow graph</h1>

    <img src="dag.png" alt="Nextflow scRNA-seq workflow graph" width="800" height="600"/>

    <h1>Reports</h1>

    <ol>
       <li><a href="multiqc/multiqc_report.html">MultiQC report</a></li>
       <li><a href="pipeline_info/execution_timeline_2024-01-10_16-38-56.html">Execution timeline</a></li>
       <li><a href="pipeline_info/execution_report_2024-01-10_16-38-56.html">Execution report</a></li>
    </ol>

  </body>
</html>
